<!DOCTYPE html>
<html lang="en">

    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Add</title>
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
            integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
        <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
        <link rel="stylesheet" href="../../../../../dist/css/main.css" type="text/css" />
        <link rel="stylesheet" href="../../../../../dist/css/admin.css" type="text/css" />
        <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />
    
    </head>
    
    <body>
       <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
       <div id="mainContent">
           <nav class="navbar-header">
               <!-- for topnavigation bar topbar.js -->
           </nav>
        <div class="headerTop">
            <div class="tabsContainer">
                <h2 class="mainHeading">Skill Group</h2>
            </div>
        </div>
        <div class="main rightContentArea">
            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content adminTabContent withoutTabing">
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <a href="#">
                                            <div data-toggle="tooltip" title="Back" data-placement="top"
                                                class="backButton d-flex align-items-center">
                                                <svg style="width:20px;height:20px;" viewBox="0 0 24 24">
                                                    <path fill="#000000"
                                                        d="M20,11V13H8L13.5,18.5L12.08,19.92L4.16,12L12.08,4.08L13.5,5.5L8,11H20Z">
                                                    </path>
                                                </svg>
                                            </div>
                                        </a><span class="pipe"></span>
                                        <h3>Add Skill</h3>
                                    </div>
                                </div>
                                <div id="adminUserForm" class="content">
                                        <div class="row no-padding">
                                                <div class="fields mr-4 mb-4">
                                                        <label for="group" class="labelGroup">Group <span
                                                            class="mandatorySign">*</span></label>
                                                        <select class="mandatory" id="group" name="group">
                                                            <option value="" selected="selected" hidden="hidden">Select the
                                                                Group</option>
                                                            <option value="technical">Technical</option>
                                                            <option value="nonTechnical">Non-Technical</option>
                                                        </select>
                                                    </div>
                                            <div class="fields mr-4 mb-4">
                                                <label for="name" class="labelGroup">Name <span
                                                    class="mandatorySign">*</span></label>
                                                <input class="mandatory" type="text" id="name" name="name"
                                                    placeholder="Enter Skill Name" />
                                            </div>
                                        </div>
                                      
                                        <div>
                                            <button class="oct-btn oct-btn-primary" onclick="formValidations('adminUserForm');">Submit</button>
                                        </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- / tabs_item -->
                    <!-- / tab_content -->
                </div>
                <!-- / tab -->
            </div>
        </div>


        




 
        <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
        <script src="../../../../../dist/js/sidebar-admin.js"></script>
        <script src="../../../../../dist/js/topbar.js"></script>
 
        <script src="../../../../../dist/js/octane.js"></script>


</body>

</html>